Rwanda RAMS - Bug #276

Fix the bugs in RLRS Module
01/05/2024 01:15 PM - Ramesh Billa

Status: Closed Start date: 03/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Fix the bugs in RLRS Module

History

#1 - 02/05/2024 06:55 AM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 02/05/2024 07:15 AM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 05:12 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
